/*-------
// global reset
//-----*/
html,body,div,span,applet,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,acronym,address,big,cite,code,del,dfn,em,font,img,ins,kbd,q,s,samp,small,strike,strong,sub,sup,tt,var,b,u,i,center,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-size: 100%;
	vertical-align: baseline;
	background: transparent;
}
ul { list-style: none; }
blockquote, q { quotes: none; }
blockquote:before, blockquote:after, q:before, q:after { content: ''; content: none; }
:focus { outline: 0; }
table { border-spacing: 0; }
acronym { cursor: help; }



/*-------
// general
//-----*/

html { font-size: 100.01%; }
body { font-size: 62.5%; line-height: 1.2; }
input, select, textarea { font-size: 100%; }

input.text, textarea { padding: 1px 2px; font-size: 100%; font-family: Arial, sans-serif; }
.submit { cursor/**/: /**/pointer; font-family: Arial, sans-serif; }
select { font-size: 100%; font-family: Arial, sans-serif; }
select > option { padding: 0 5px 0 3px; }

.ul, .ol { margin: 0 0 1em 2em; }
/* .ul li, .ol li { margin: .2em 0; padding: 0; }*/

.flR { float: right; }
.flL { float: left; }
.alR { text-align: right; }
.alC { text-align: center; }

.hide { display: none; }
.clear { clear: both; }

.ir { position: relative; overflow: hidden; }
.ir span { position: absolute; width: 100%; height: 100%; left: 0; top: 0; text-indent: -1000em; z-index:10; }

a:link, a:visited { text-decoration: none; cursor/**/: /**/pointer; }
a:link:hover, a:visited:hover { text-decoration: underline; }

.clearFix:after { content: "."; display: block; height: 0; clear: both; visibility: hidden; }



/*-------
// custom styles
//-----*/

body {
	font-family: Arial, sans-serif;
	color: #666666;
	text-align: center;
	background: #fff url('../img/bkg-body.jpg') repeat-x center 0;
}

#body-top {
	background: url('../img/bkg-page.jpg') no-repeat center 78px;
	width: 100%;
}
	#page {
		font-size: 1.2em;
		width:980px;
		margin: 0 auto;
		text-align: left;
background: url('../img/bkg-but-r2.gif') no-repeat -9999px -9999px;
	}

#logo_print {
    display: none;
}

		#top {
		}
			#logo {
				margin: 20px 0 0 0;
			}
				#logo a:link, #logo a:visited {
					display: block;
					width: 356px;
					height: 74px;
				}
					#logo a:link span, #logo a:visited span {
						background: url('../img/logo.jpg') no-repeat 0 0;
					}
			#navigation {
				text-align: center;
				margin: 42px 0 0 35px;
			}
				#navigation li {
					height: 43px;
					float: left;
					display: block;
					padding: 0 2px 0 8px;
					background: transparent url('../img/bkg-but-li.jpg') no-repeat 100% center;
					position: relative;
                    z-index:11;
				}
				#navigation li.last {
					background: none;
				}
					#navigation li a:link, #navigation li a:visited {
						color: #666;
						font-size: 125%;
						font-weight: bold;
						float: left;
						display: block;
						margin: 5px 0 0 0;
					}
					#navigation li a:link span, #navigation li a:visited span{
						float: left;
						display: block;
						line-height: 31px;
						height: 31px;
						padding: 0 14px 0 9px;
					}
					#navigation li a:link:hover, #navigation li a:visited:hover {
						text-decoration: none;
					}
					#navigation li a.selected:link, #navigation li a.selected:visited,
					#navigation li a:link:hover, #navigation li a:visited:hover {
						color: #00654c;
						background:#d5e5e0 url('../img/bkg-but-r.gif') no-repeat 100% 0;			
					}
					#navigation li.sub a:link:hover span, #navigation li.sub a:visited:hover span{
						color: #00654c;
						background:  url('../img/bkg-but-l.gif') no-repeat 0 0;
					}
					#navigation li a.selected:link span, #navigation li a.selected:visited span,
					#navigation li a:link:hover span, #navigation li a:visited:hover span{
						color: #00654c;
						background:  url('../img/bkg-but-l.gif') no-repeat 0 0;
					}
					#navigation li:hover a.sub:link, #navigation li:hover a.sub:visited,
					#navigation li.onhover a.sub:link, #navigation li.onhover a.sub:visited {
						color: #00654c;
						background:#d5e5e0 url('../img/bkg-but-r2.gif') no-repeat 100% 0;			
					}
					#navigation li:hover a.sub:link span, #navigation li:hover a.sub:visited span,
					#navigation li.onhover a.sub:link span, #navigation li.onhover a.sub:visited span {
						color: #00654c;
						background:  url('../img/bkg-but-l2.gif') no-repeat 0 0;
					}
					
					#navigation li ul {
						position: absolute;
						top: 36px;
						left: -1000em;
						background: #d5e5e0;
						border-bottom: solid 5px #80b2a4;
						width: 207px;
						overflow: hidden;
						text-align: left;
                        z-index:100;
					}
					#navigation li:hover ul, #navigation li.onhover ul {
						left: 8px;
					}
						#navigation li li {
							padding: 0;
							height: auto;
							width: 100%;
							font-size: 80%;
							border-top: 1px solid #a8cac0;
/*							background: url('../img/bkg-list-style-p.png') no-repeat 10px 50%;*/
background: url('../img/bkg-list-style-p.png') no-repeat 10px 13px;
						}
							#page #navigation li li a:link, #page #navigation li li a:visited {
								color: #408c76;
								text-transform: capitalize;
								line-height: 1.3em;
								height: auto;
								width:187px;
								padding: 7px 0 7px 20px;
								margin: 0;
								background: none;
								float:none;
							}
							#page #navigation li li a:link:hover, #page #navigation li li a:visited:hover {
								background: none;
								text-decoration: underline;
							}

	

			#banner {
				clear: both;
				height: 288px;
				width: 980px;
				text-align: center;
				overflow: hidden;
				background: transparent url('../img/bkg-banner.jpg') no-repeat 0 0;
			}
				#banner img {
					margin: 20px auto 0 auto;
				}


		#wrap { 
			width: 100%; 
			overflow: hidden; 
			margin: 20px 0 0 0;
			line-height: 150%;
			background: url('../img/bkg-content.jpg') no-repeat center 100%;
			padding: 0 0 20px 0;
		}
			#wrap2 { 
				float: left; 
				width: 675px; 
				overflow: hidden; 
			}
#wrap2.wrap2-nofeatures {
width: 940px;
}
				#content { 
					margin: 0 0 0 20px;
					float: right; 
					width: 455px; 
					padding: 0 0 40px 0;
				}
#content.content-nofeatures {
width: 720px;
}
#content.content-nosubnav {
width: 655px;
}
					#content h1 {
						width: 100%;
						height: 44px;
						display: block;
						background:#e5efec url('../img/bkg-content-h2-r.gif') no-repeat 100% 0;
					}
						#content h1 span {
							float: left;
							display: block;
							background:url('../img/bkg-content-h2-l.gif') no-repeat 0 0;
							line-height: 44px;
							height: 44px;
							padding: 0 10px 0 13px;
							font-size: 183.33%;
							color: #00654c;
						}
/*					#content p {
						margin: 25px 0 0 0;
					}*/
#content-text {
	padding: 0 10px 0 10px;
}
#content-text h2 {
	font-size: 150%;
	color: #408c76;
	padding: 25px 0 0 0;
}
#content-text h3 {
	font-size: 125%;
	padding: 15px 0 0 0;
}
#content-text p {
	padding: 20px 0 5px 0;
}
#content-text p.staff_position {
	padding: 0;
}
#content-text ul {
	list-style-type: disc;
	margin-left: 30px;
}
#content-text ol {
/*	list-style: decimal;*/
	margin-left: 30px;
}
#content-text a {
	color: #408c76;
	text-decoration: underline;
}

				#side1 { 
					float: left; 
					width: 180px;
					margin: 0 0 0 20px;
				}
					.box-2 {
						color: #fff;
						width: 180px;
						background: #408c76 url('../img/bkg-box2-b.jpg') no-repeat scroll 0 100%;
					}
						.box-2 .box-in {	
/*							padding: 20px 0 10px;*/
padding: 20px 0 20px;
							background: url('../img/bkg-box2-t.jpg') no-repeat scroll 0 0;
						}
							.box-2 h3 {
								margin: 0 15px;
								font-size: 133.33%;
								border-bottom: 2px solid #7fb1a3;
								padding: 0 0 12px 0;
								font-family: "Trebuchet MS", sans-serif;
							}
							.box-2 ul {
/*								margin: 0px 15px 10px 15px;*/
								width: 150px;
margin: 0px 15px 0px 15px;
							}
								.box-2 li {
/*									background: url('../img/bkg-list-style-g.png') no-repeat 0 50%; */
background: url('../img/bkg-list-style-g.png') no-repeat 0 13px;
/*									padding: 0 0 0 8px;*/
padding: 8px 0 8px 8px;
									width: 142px;
									border-bottom: 1px solid #7fb1a3; 
								}
									.box-2 li a:link, .box-2 li a:visited {
										font-weight: bold;
										color: #fff;
/*										line-height: 34px;*/
line-height: 14px;
									}
			#side2 { 
				float: right; 
				width: 265px; 
				margin: 0 20px 0 0;
			}
				.box-1 {
					background: url('../img/bkg-box-1.jpg') no-repeat 0 0;
					height: 186px;
					margin: 0 0 20px 0;
				}
					.box-1 h3 {
						color: #00654c;
						font-size: 150%;
						padding: 20px 0 0 18px;
						font-family: "Trebuchet MS", sans-serif;
					}
					.box-1 ul {
						margin: 20px 0 0 18px;
						width:247px;
					}
						.box-1 li {
							background: url('../img/bkg-list-style.png') no-repeat 0 0.5em; 
							font-weight: bold;
							padding: 0 0 0 15px;
							margin: 0 0 10px 0;
							width:232px;
						}
							.box-1 li a:link, .box-1 li a:visited{
								color: #408c76;
							}

		
		#footer {
			margin: 12px 0 0 0;
			color: #408c76;
			font-size: 91.66%;
			height: 60px;
			overflow: hidden;
		}
			#footer span {
				float: left;
				margin: 10px 20px 0 40px;
				text-align: left;
			}
			span#copy {
				background: url('../img/bkg-logo-small.jpg') no-repeat 0 0;
				padding: 0 0 0 35px;
				line-height: 32px;
				margin: 0 20px 0 20px;
			}
			#bottom-navigation {
			}
				#bottom-navigation a:link, #bottom-navigation a:visited {
					color: #408c76;
					font-weight: bold;
				}
				#phone strong {
					color: #408c76;
				}

.underline {
	height: 44px;
	border-bottom: 2px solid #006649; 			
}



.home #content {
	float: left;
	width: 650px;
}
	.home #content p {
		width: 618px;
	}
	.home #content h1 {
		width: auto;
		background:#e5efec url('../img/bkg-home-h2-r.gif') no-repeat 100% 0;			
	}
		.home #content h1 span {
			color: #408c76;
			font-weight: normal;
			padding: 0 20px 0 15px;
			background:url('../img/bkg-home-h2-l.gif') no-repeat 0 0;
		}



		.page2 #banner{
			height: 101px;
		}
			.page2 #banner img {
				height: 81px;
				width: 940px;
				margin: 20px 0 0 0;
			}
		.page2 .underline {
			width: 940px;
			margin: 0 0 0 20px;
			height: 50px;
			line-height: 50px;
			font-family: "Trebuchet MS", sans-serif;
		}
			.breadcrumb {
				font-size: 116.66%;
				text-transform: capitalize;
				font-weight: bold;
				color: #666666;
			}
			.breadcrumb span.bc-sep {
				font-size: 84%;
				color: #d1e3de;
				font-weight: normal;
			}
				.breadcrumb a:link, .breadcrumb a:visited {
					color: #408c76;
				}
			#action1 {
				width: 135px;
			}
			#font-action {
				margin: 18px 0 0 0;
				width: 40px;
				height: 15px;
				background: url('../img/bkg-font.png') no-repeat 50% 50%;
			}
				#btn-decrease:link, #btn-decrease:visited, #btn-increase:link, #btn-increase:visited {
					width: 10px;
					height: 10px;
					margin: 3px 0 0 0;
					display: block;
				}
					#btn-decrease:link span, #btn-decrease:visited span {
						background: url('../img/btn-minus.png') no-repeat 0 0;
					}
					#btn-increase:link span, #btn-increase:visited span {
						background: url('../img/btn-plus.png') no-repeat 0 0;
					}
			#btn-print {
				border-left: 1px solid #c0c0c0; 
				margin: 20px 0 0 10px;
				line-height: 14px;
			}
				#btn-print a:link, #btn-print a:visited {
					height: 14px;
					width: 100px;
					margin: 20px 0 0 10px;
					line-height: 100%;
					background: url('../img/bkg-print.png') no-repeat 0 50%;
					padding: 0 0 0 15px;
					color: #408c76;
					text-transform:capitalize;
				}






	





strong {
	color: #00654c;
}
a.more:link, a.more:visited {
	padding: 0	0 0 30px;
	line-height: 22px;
	display: block;
	font-weight: bold;
	color: #408c76;
	background: transparent url('../img/bkg-more.jpg') no-repeat 0 0;
}








.event-list{
margin-top:15px;
}
table.event-list{
border-collapse:collapse;
padding-bottom:5px;
width:100%;
}
.event-list td.even-list-date{
width:50px;
}
.event-list th{
text-align:left;
padding:5px 0;
}
.event-list tr{
border-bottom:1px solid #ffffff;
cursor:pointer;
}
.event-list tr.th{
border-bottom:1px dotted #acacac;
}
.event-list tr:hover{
background:#f3f2f0;
color:#408c76;
}
.event-list td{
padding-top:5px;
}
.event-list td a{
text-decoration:none;
}
.event-list td a:hover{
text-decoration:underline;
color:#408c76;
}
table.dist_drp {
    border: 1px solid #000;
    margin-top: 20px;
}
table.dist_drp th {
    background-color: #408c76;
	color: #fff;
	font-size: 100%;
	text-align: center;
	padding: 1px;
	border-bottom: 1px solid #fff;
}
table.dist_drp td {
    border-bottom: 1px solid #fff;
	padding: 1px;
}
td.dist_date {
    background-color: #dfdfdf;
}
td.dist_set1 {
    background-color: #B4DCD0;
	text-align: right;
}
td.dist_set2 {
    background-color: #D3EBE4;
	text-align: right;
}
td.dist_set3 {
    background-color: #E8F4F1;
	text-align: right;
}
td.dist_total {
    background-color: #ddd;
    text-align: right;
    font-weight: bold;
}
td.dist_date_total {
    background-color: #ddd;
    font-weight: bold;
}

#get-acrobat {
    margin-top: 20px;
    border: 1px solid #408c76;
	padding: 10px;
	background-color: #EFF7F5;
}
#get-acrobat img {
	margin-right:10px;
	width: 45px;
	height: 45px;
	border: 0;
}